[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoRectangleFill

DoRectangleFill calls FillRect to draw a filled rectangle with the given bounds.

## Declaration

Source position: graphics.pp line 1045

`protected procedure TCanvas.DoRectangleFill(`
`const Bounds: TRect`
`); override;`

## See also

TCanvas.FillRect |  | Fills a rectangular area on the canvas using the current Brush settings.